.container {
  width: 100%;
}
.container .list-content {
  position: relative;
  width: 1200px;
  margin: 0 auto;
  padding-bottom: 16px;
}
.container .list-content .crumbs {
  padding: 22px 0;
  overflow: hidden;
}
.container .list-content .crumbs ul,
.container .list-content .crumbs ol {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.container .list-content .crumbs ul li,
.container .list-content .crumbs ol li {
  float: left;
  font-size: 12px;
  color: #666666;
}
.container .list-content .crumbs ul li a,
.container .list-content .crumbs ol li a {
  color: #333333;
  display: inline-block;
}
.container .list-content .directSelect {
  position: relative;
  padding: 20px 20px;
  background-color: #fff;
  text-align: left;
  border: 1px solid #e8e8e8;
  border-radius: 4px;
}
.container .list-content .directSelect .journalBox {
  position: relative;
  width: 100%;
  padding: 3px 0;
  display: flex;
}
.container .list-content .directSelect .journalBox .joural_tit {
  width: 85px;
  font-size: 14px;
  color: #999;
  font-weight: bold;
  letter-spacing: 2em;
  position: relative;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  white-space: nowrap;
}
.container .list-content .directSelect .journalBox .joural_tit::after {
  content: ":";
  display: inline-block;
  font-size: 14px;
  vertical-align: middle;
  position: absolute;
  right: -16px;
  top: 0px;
}
.container .list-content .directSelect .journalBox .joural_cont {
  overflow: hidden;
  width: 994px;
  display: inline-block;
}
.container .list-content .directSelect .journalBox .joural_cont li {
  list-style: none;
  overflow: visible;
  display: inline-block;
  padding: 0 12px;
  margin-left: 12px;
  font-size: 14px;
  color: #666;
  line-height: 30px;
  height: 30px;
  border-radius: 4px;
  font-weight: 600;
  cursor: pointer;
}
.container .list-content .directSelect .journalBox .joural_cont .active {
  color: #fff;
}
.container .list-content .directSelect .journalBox span {
  display: inline-block;
  width: 80px;
  height: 24px;
  line-height: 20px;
  border-radius: 4px;
  font-size: 12px;
  font-family: 'MicrosoftYaHei';
  text-align: center;
  background-color: white;
}
.container .list-content .directSelect .journalBox span i {
  display: inline-block;
  transform: rotate(0deg);
  transition: 0.2s all;
}
.container .list-content .directSelect .journalBox span i.active {
  transform: rotate(180deg);
}
.container .list-content .directSelect .journalBox span.joinBtn {
  color: white;
}
.container .list-content .directSelect .dataBox {
  margin-top: 24px;
}
.container .list-content .sort_list {
  display: flex;
  justify-content: space-between;
  padding: 6px 6px 6px 14px;
  background-color: white;
  margin: 12px 0 20px;
  border-radius: 4px;
  border: 1px solid #e8e8e8;
  width: 100%;
  box-sizing: border-box;
}
.container .list-content .sort_list .sort_type {
  width: 100%;
  line-height: 36px;
}
.container .list-content .sort_list .sort_type span {
  display: inline-block;
  font-size: 14px;
  font-family: 'PingFangSC-Regular, PingFang SC';
  font-weight: 400;
  color: #666666;
}
.container .list-content .sort_list .sort_type span:last-child {
  margin-left: 32px;
}
.container .list-content .search_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 280px;
  height: 36px;
  background: #f5f5f5;
  border-radius: 4px;
  padding: 0 12px;
}
.container .list-content .search_box i {
  width: 18px;
  height: 18px;
  color: #b6b6b6;
  font-size: 18px;
  cursor: pointer;
}
.container .list-content .search_box input {
  outline: none;
  border: none;
  font-size: 16px;
  font-weight: 400;
  color: #999999;
  background: transparent;
}
.container .list-content .magazine-list {
  margin-top: 16px;
  background-color: white;
}
.container .list-content .magazine-list .no-data {
  padding: 100px 0px;
  text-align: center;
}
.container .list-content .magazine-list .no-data .tip-icon {
  display: block;
  margin: 24px auto;
  font-size: 100px;
  max-width: 150px;
  height: 150px;
}
.container .list-content .magazine-list .no-data .tip-msg {
  margin-top: 10px;
  color: #333;
  font-size: 14px;
}
.container .list-content .list_cont {
  margin-top: 21px;
}
.container .list-content .list_cont li {
  width: calc(100% / 4 - 15px);
  display: inline-block;
  margin-bottom: 21px;
  height: auto;
}
.container .list-content .list_cont li div {
  width: 100%;
  height: auto;
  cursor: pointer;
  background-color: white;
}
.container .list-content .list_cont li div img {
  width: 100%;
  height: 385px;
}
.container .list-content .list_cont li div .info_box {
  padding: 0 16px 11px;
  width: 100%;
  box-sizing: border-box;
}
.container .list-content .list_cont li div .info_box h3 {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  height: 22px;
  font-size: 18px;
  font-weight: 500;
  color: #333333;
  margin-top: 7px;
}
.container .list-content .list_cont li div .info_box p {
  display: block;
  font-size: 14px;
  height: 26px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #666666;
  line-height: 26px;
}
.container .list-content .list_cont li:nth-of-type(4n-1) {
  margin-left: 20px;
  margin-right: 20px;
}
.container .list-content .list_cont li:nth-of-type(4n-2) {
  margin-left: 20px;
}
.container .list-content .position_box {
  display: block;
  width: 40px;
  height: 40px;
  background: #ffffff;
  border-radius: 4px;
  border: 1px solid #d0d0d0;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  right: -70px;
  bottom: 67px;
  font-size: 10px;
  font-weight: 500;
  color: #787878;
  cursor: pointer;
}
.el-dialog__header {
  padding: 20px 20px 40px;
}
.el-dialog__headerbtn {
  font-size: 24px;
}
.el-dialog__headerbtn .el-dialog__close {
  color: white;
}
